总提示“wordpress有新的翻译可用”解决方法

在重新搭建博客的过程中,发现wordpress总有一个翻译更新的提示,这是因为scandir函数被禁用,只要启用就好了,解决方法如下:
Step1.以root登陆服务器
Step2.nano /usr/local/php/etc/php.ini命令打开php.ini(注:我觉得nano比vi好用多了  ps:可能因为vi我不会用╮(╯▽╰)╭)
Step3.然后ctrl+w快捷键搜索scandir字段,删除此字段
Step4.ctrl+o快捷键保存,ctrl+x退出。
Step5.然后输入/etc/init.d/php-fpm restart重启php-fpm,之后就不会总提示更新了。

加入讨论

电子邮件地址不会被公开。